Bug 204047 - news/cnews: modernize plist
Summary: news/cnews: modernize plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-10-26 21:38 UTC by Dmitry Marakasov
Modified: 2015-12-01 13:08 UTC (History)
0 users

See Also:
dinoex: maintainer-feedback-


Attachments
Patch (5.09 KB, patch)
2015-10-26 21:38 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2015-10-26 21:38:44 UTC
Created attachment 162485 [details]
Patch

Switch to @dir and @sample, fix stage-qa.
Comment 1 Dirk Meyer freebsd_committer 2015-10-28 07:58:33 UTC
Thanks, patch looks  good, I will test it on new install and update existing installations.
Comment 2 Dmitry Marakasov freebsd_committer 2015-11-14 14:53:55 UTC
ping?
Comment 3 Dmitry Marakasov freebsd_committer 2015-11-23 20:28:38 UTC
ping?
Comment 4 commit-hook freebsd_committer 2015-12-01 13:08:43 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Dec  1 13:08:08 UTC 2015
New revision: 402733
URL: https://svnweb.freebsd.org/changeset/ports/402733

Log:
  - Modernize plist

  PR:		204047
  Submitted by:	amdmi3
  Approved by:	maintainer timeout (dinoex, 1 month)

Changes:
  head/news/cnews/Makefile
  head/news/cnews/pkg-plist